@charset "utf-8";


/**/
.main-visual {position:relative;}
.main-visual .item {height:790px; padding-top:130px; position:relative; overflow:hidden;}
.main-visual .item .contain {height:100%;}
.main-visual .secting-img {width:100%; height:100%; position:absolute; background-repeat:no-repeat; background-size:cover; background-position:center center; top:0; left:0;}
.main-visual .secting-img img{width: 100%; height: 100%; object-fit:cover;}
/* .main-visual .secting-img01 {background-image:url('../img/main/main-visual01.jpg');}
.main-visual .secting-img02 {background-image:url('../img/main/main-visual02.jpg');}
.main-visual .secting-img03 {background-image:url('../img/main/main-visual03.jpg');}
.main-visual .secting-img04 {background-image:url('../img/main/main-visual04.jpg');} */
.main-visual .secting-img img.mobile-visual-img{display: none;}

.main-visual .txt-box {display:flex; flex-direction:column; justify-content:center; height:100%; color:#fff; padding-bottom:150px;}
.main-visual .txt-box p {font-size:32px; line-height:1.3em; margin-bottom:24px;}
.main-visual .txt-box h2 {font-size:64px; line-height:1.3em; font-weight:600;}
.main-visual .item.slick-active p{animation:text-focus-in1 .9s cubic-bezier(.55,.085,.68,.53) both;}
.main-visual .item.slick-active h2 {animation:text-focus-in1 1.3s cubic-bezier(.55,.085,.68,.53) both;}
@keyframes text-focus-in1 {0%{filter:blur(12px);opacity:0;}100%{filter:blur(0);opacity:1;}}
.main-visual .visual-btn {position:absolute; bottom:100px; max-width:1630px; width:100%; padding:0 15px; left:50%; transform:translateX(-50%); z-index:10; display:flex; align-items:flex-end;}
.main-visual .paging {margin-right:30px; max-width:200px; width:100%;}
.main-visual .slick-dots {display:flex;}
.main-visual .slick-dots li {width:25%;}
.main-visual .slick-dots li button {display:block; width:100%; line-height:35px; text-align:left; padding:0 10px; background:transparent; border:0; font-size:14px; font-weight:600; color:#fff; font-family:'Poppins'; position:relative; transition:all 0.4s;}
.main-visual .slick-dots li.slick-active button {color:#ff6714;}
.main-visual .slick-dots li button:before {content:''; width:100%; height:2px; background:rgba(255,255,255,0.2); position:absolute; bottom:0; left:0; z-index:11;}
.main-visual .slick-dots li button:after {content:''; width:0; height:2px; background:#ff6714; position:absolute; bottom:0; left:0; z-index:12;}
.main-visual .slick-dots li.slick-active button:after {width:100%; transition:all 4.8s; animation-timing-function: linear(0 0%, 1 100%);}
.main-visual .btn-wrap {position:relative; width:7px; height:10px;}
.main-visual .btn-wrap .btnw {width:7px; height:10px; background-repeat:no-repeat; background-size:cover; background-position:center center; cursor:pointer; position:absolute; top:50%; left:50%; margin-top:-5px; margin-left:0px; z-index:15;}
.main-visual .btn-wrap .btnw.bt-pause {background-image:url('../img/main/visual-pause.png');}
.main-visual .btn-wrap .btnw.bt-play {background-image:url('../img/main/visual-play.png');}
.main-visual .btn-wrap .btnw.bt-play {display:none;}

.search-wrap {background:linear-gradient(315deg, rgba(255,158,20,1) 0%, rgba(255,103,20,1) 100%); padding:50px 0;}
.search-wrap .wrap {display:flex; justify-content:space-between;}
.search-wrap .txt-box {color:#fff;}
.search-wrap .txt-box h3 {font-size:32px; line-height:1.4em; font-weight:600; margin-bottom:16px;}
.search-wrap .txt-box .txt {display:flex;}
.search-wrap .txt-box .txt p {width:100%; max-width:90px; font-size:18px; line-height:1.6em; font-weight:600;}
.search-wrap .txt-box .txt ul {width:1%; flex:1 1 auto; padding-left:10px; display:flex; flex-wrap:wrap;}
.search-wrap .txt-box .txt ul li {padding-right:20px;}
.search-wrap .txt-box .txt ul li a {font-size:18px; line-height:1.6em; opacity:0.6; transition:all 0.6s;}
.search-wrap .txt-box .txt ul li a:hover {opacity:1;}
.search-wrap .cnt-box {max-width:660px; width:100%; position:relative; height:80px;}
.search-wrap .cnt-box input {width:100%; line-height:80px; font-size:20px; color:#333; border:0; border-radius:40px; background:#fff; padding-left:60px; padding-right:100px;}
.search-wrap .cnt-box input::placeholder {font-size:20px; color:#666;}
.search-wrap .cnt-box button {display:block; width:52px; height:52px; background:#ff6714; border-radius:50%; position:absolute; right:24px; top:50%; margin-top:-26px; border:0; cursor:pointer;}
.search-wrap .cnt-box button:before {content:''; width:100%; height:100%; position:absolute; top:0; left:0; background:url('../img/main/search-wrap.png') no-repeat; background-size:cover; transition:all 0.3s;}
.search-wrap .cnt-box button:hover:before {transform:scale(1.1);}
/* section */
.sec-tit {display:flex; justify-content:space-between; align-items:flex-end; margin-bottom:56px;}
.sec-tit h3 {font-size:48px; font-weight:600; color:#111; line-height:1.3em; position:relative; padding-right:30px;}
.sec-tit h3:after {content:''; width:8px; height:8px; background:#ff6714; position:absolute; top:10px; right:0; border-radius:50%;}
.sec-tit .more a {display:block; padding-right:26px; font-size:20px; font-weight:500; color:#111; line-height:1.5em; position:relative;}
.sec-tit .more a:before,
.sec-tit .more a:after {content:''; width:12px; height:12px; background:url('../img/main/sec-more.png') no-repeat; background-size:cover; position:absolute; right:0; top:50%; margin-top:-6px;}
.sec-tit .more a:before {z-index:-1; filter:grayscale(1); transition:all 0.4s; opacity:0.6;}
.sec-tit .more a:after {z-index:1;}
.sec-tit .more a:hover:before {opacity:0; transform:translate(12px, -12px);}
/* section01 */
.section01 {padding:160px 0 90px;}
.section01 .sec-tit h3:after {right:220px;}
.section01 .swiper {margin-bottom:60px;}
.section01 .swiper-slide {padding-right:30px;}
.section01 .inner {display:block; padding:40px; border-radius:20px; overflow:hidden; height:520px; width:100%; background-repeat:no-repeat; background-size:cover; background-position:center center; position:relative; }
.section01 .inner:before {content:''; opacity:0; z-index:3; width:100%; height:100%; background:url('../img/main/sec01-inner.png') center center no-repeat; background-size:cover; position:absolute; top:0; left:0; transition:all 0.3s;}
.section01 .inner:hover:before {opacity:1;}
.section01 .inner:after {content:''; opacity:0; z-index:5; width:100%; height:100%; border-radius:20px; border:3px solid #ff6714; position:absolute; top:0; left:0; transition:all 0.3s;}
.section01 .inner:hover:after {opacity:1;}
.section01 .inner p {position:absolute; color:#fff; font-size:18px; line-height:20px; font-family:'Poppins'; transform:rotate(90deg); width:100%; height:auto; top:41%; left:-37%; transition:all 0.2s;}
.section01 .inner:hover p {opacity:0;}
.section01 .inner h4 {position:absolute; bottom:40px; left:40px; font-size:32px; font-weight:600; line-height:40px; color:#fff; transition:all 0.6s; white-space:nowrap; z-index:11;}
.section01 .inner:hover h4 {bottom:50%; left:50%; transform:translate(-50%, 50%); font-size:40px;}
.section01 .inner span {display:block; width:60px; height:60px; border-radius:10px 0 10px 0; overflow:hidden; position:absolute; bottom:0; right:0; z-index:4; opacity:0; transition:all 0.4s;}
.section01 .inner:hover span {opacity:1;}
.section01  .swiper-pagination {height:6px; width:100%; position:relative; background:#e5e5e5;}
.section01  .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {background:#ff6714;}
/* section02 */
.section02 {padding:90px 0 180px;}
.section02 .slick-list {overflow:visible;}
.section02 .items {margin:0 -20px;}
.section02 .item {padding:0 20px;}
.section02 .inner {display:block;}
.section02 .inner .img-box {overflow:hidden; position:relative; border-radius:10px; margin-bottom:32px; border: 1px #bfbfbf solid; border-radius: 10px;}
.section02 .inner .img-box .pic {position:relative; height:0; padding-bottom:75%; overflow:hidden; transition:all 0.6s;}
.section02 .inner:hover .img-box .pic {transform:scale(1.05);}
/* .section02 .inner .img-box .pic img {position:absolute; top:50%; left:0; transform:translateY(-50%); width:100% !important; height:100% !important; max-width:100%; min-height:100%; object-fit:cover; transition:0.3s;} */
.section02 .inner .img-box .pic img {position:absolute; top:50%; left:0; transform:translateY(-50%); width:100% !important; height:100% !important; max-width:100%; min-height:100%; object-fit:cover; transition:0.3s; }
/* .section02 .inner:hover .img-box .pic {transform:scale(1.05); border: 1px #ff6714 solid; border-radius: 10px;} */
.section02 .inner .txt-box {padding:0 10px;}
.section02 .inner .txt-box p {font-size:18px; line-height:1.6em; color:#ff6714; font-weight:500; margin-bottom:12px;}
.section02 .inner .txt-box h4 {font-size:24px; line-height:1.4em; color:#111; font-weight:500; white-space:nowrap; overflow: hidden; text-overflow:ellipsis; margin-bottom:36px;}
.section02 .inner .txt-box .date {display:block; position:relative; padding-left:22px; font-size:18px; line-height:1.6em; color:#666;}
.section02 .inner .txt-box .date:before {content:''; width:16px; height:16px; background:url('../img/main/sec02-date.png') no-repeat; background-size:cover; position:absolute; top:50%; margin-top:-8px; left:0;}
.section02 .slick-arrow {width:80px; height:80px; position:absolute; background-color:rgba(255,103,20,0.8); border-radius:50%; top:150px; z-index:11; cursor:pointer; transition:all 0.6s; background-size:40px; background-repeat:no-repeat; background-position:center center; border:0; font-size:0;}
.section02 .slick-arrow:hover {background-color:#ff6714;}
.section02 .slick-prev {background-image:url('../img/main/sec02-prev.png'); left:-40px;}
.section02 .slick-next {background-image:url('../img/main/sec02-next.png'); right:-40px;}
/* section03 */
.section03 {background:#f9f3f0; padding:160px 0 180px;}
.section03 .col {display:flex; justify-content:space-between; gap:140px}
.section03 .col .row {width:100%; max-width:440px; position: relative; }
.section03 .col .row:not(:last-child):after{position: absolute; content: ''; width: 1px; height: 100%; background: #fff; right: -70px; top: 0;}
.section03 .col .row:not(:last-child):before{position: absolute; content: ''; width: 1px; height: 100%; background: #ede5e1; right: -69px; top: 0;}




.section03 .inner {display:block; padding:80px; background:#fff; border-radius:10px; position:relative; transition:all 0.6s;}
.section03 .inner:hover {box-shadow:0 0 10px 1px rgba(96,40,9,.3);}
.section03 .inner:after {content:''; width:100%; height:100%; border:3px solid #ff6714; border-radius:10px; position:absolute; top:0; left:0; transition:all 0.6s; opacity:0;}
.section03 .inner:hover:after {opacity:1;}
.section03 .inner .img-box {border-radius:10px; overflow:hidden; margin-bottom:28px;}
.section03 .inner .img-box .pic {position:relative; height:0; padding-bottom:142.857%; overflow:hidden; transition:all 0.6s;}
.section03 .inner .img-box .pic img {position:absolute; top:50%; left:0; transform:translateY(-50%); width:100% !important; height:100% !important; max-width:100%; min-height:100%; object-fit:cover; transition:0.3s;}
.section03 .inner .txt-box {padding:0 10px;}
.section03 .inner .txt-box p {font-size:24px; line-height:1.2em; color:#111; font-weight:500; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
/* section04 */
.section04 {background:url('../img/main/sec04bg.jpg') center center no-repeat; background-size:cover; padding:160px 0;}
.section04 .col {display:flex; justify-content:space-between; align-items:center;}
.section04 .tit-box {color:#fff;}
.section04 .tit-box h3 {font-size:48px; line-height:1.2em; font-weight:600; margin-bottom:42px;}
.section04 .tit-box p {font-size:20px; line-height:1.6em;}
.section04 .txt-box ul {display:flex;}
.section04 .txt-box ul li {margin-left:20px;}
.section04 .txt-box ul li a {display:flex; width:260px; height:260px; border:1px solid rgba(255,255,255,.2); border-radius:10px; flex-direction:column; align-items:center; justify-content:center; transition:all 0.4s; padding-top: 20px;}
.section04 .txt-box ul li a:hover {border-color:#ff6714; background: #ff6714;}
.section04 .txt-box ul li a p{font-size:24px; line-height:1.6em; color:#fff; padding-top:45px; transition:all 0.2s;}
.section04 .txt-box ul li a:hover p {padding-top:20px;}
/* section05 */
.section05 {padding:100px 0; width:100%; position:relative; overflow:hidden;}
.section05 .slick-list {overflow:visible;}
.section05 .item {padding:0 10px;}
.section05 .partner {background:#f9f3f0; overflow:hidden; border-radius:10px;}

.main-quick{position: fixed; right: 40px; top: 50%; translate:0 -50%; z-index: 50;}
.main-quick ul {display: flex; flex-direction: column; gap:14px;}
.main-quick ul li{position: relative; padding-right: 16px; cursor: pointer;}
.main-quick ul li:after{position: absolute; content: ''; width: 8px; height: 8px; background: #f6f6f6; border-radius: 50%; right: 0; top: 7px; transition:.3s; /* box-shadow:0px 0px 5px rgba(0,0,0,0.2); */ }
.main-quick ul li p{width: 72px; line-height: 24px; letter-spacing: -0.03em; background: #fff; border-radius: 50px; text-align: center; font-weight: 300; color: #111; opacity: 0; overflow: hidden; width: 0; transition:.3s; box-shadow:0px 0px 5px rgba(0,0,0,0.2)}

.main-quick ul li:hover{
	& p{width: 72px; opacity: 1;}
	&:after{background: #ff6714;}
} 
.main-quick ul li.on{
	& p{width: 72px; opacity: 1;}
	&:after{background: #ff6714;}
} 
